### Property

# Clutter SnapConstraint:to-edge

since: 14

#### Declaration

    property to-edge: Clutter.SnapEdge [ read, write, construct ]

#### Description [src]

The edge of the `ClutterSnapConstraint:source` that should be snapped.

Type: | `ClutterSnapEdge`
Available since: | 14

Default value | CLUTTER_SNAP_EDGE_RIGHT

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no